// https://onlinefontconverter.com/
// https://nomail.com.ua/font-page/55578?name=BrutalType
// https://everythingfonts.com/ttf-to-woff


// GothaPro
@font-face {
  font-family: 'GothaPro';
  src: url('../fonts/Gotha-pro/GothaPro.eot'),
  url('../fonts/Gotha-pro/GothaPro.eot?#iefix') format('embedded-opentype'),
  url('../fonts/Gotha-pro/GothaPro.woff2') format('woff2'),
  url('../fonts/Gotha-pro/GothaPro.woff') format('woff'),
  url('../fonts/Gotha-pro/GothaPro.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}